ONVIF::PTZ::Types::AACDecOptions(3)

NAME
ONVIF::PTZ::Types::AACDecOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType AACDecOptions from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Bitrate

•   SampleRateRange

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::AACDecOptions
   Bitrate =>  { # ONVIF::PTZ::Types::IntList
     Items =>  $some_value, # int
   },
   SampleRateRange =>  { # ONVIF::PTZ::Types::IntList
     Items =>  $some_value, # int
   },
 },

AUTHOR
Generated by SOAP::WSDL